Author Topic: RC3 wants me to uninstall previous version  (Read 705 times)

Graeme

  • Senior Community Member
  • Posts: 2268
  • Hero Points: 292
RC3 wants me to uninstall previous version
« on: October 05, 2017, 11:46:45 am »
RC3 is telling me I have to uninstall previous versions before I can install RC3.  Is this intentional?  I need to have multiple versions installed.

Lee

  • SlickEdit Team Member
  • Senior Community Member
  • *
  • Posts: 1225
  • Hero Points: 123
Re: RC3 wants me to uninstall previous version
« Reply #1 on: October 05, 2017, 11:51:07 am »
That is the correct behavior, previous RC does need to be uninstalled.  We don't version the RC like Beta or point releases.  If there are no serious issues reported on RC, they just roll into gold release.

Clark

  • SlickEdit Team Member
  • Senior Community Member
  • *
  • Posts: 4616
  • Hero Points: 367
Re: RC3 wants me to uninstall previous version
« Reply #2 on: October 05, 2017, 12:58:11 pm »
RC3 is telling me I have to uninstall previous versions before I can install RC3.  Is this intentional?  I need to have multiple versions installed.

The installer only supports 3 decimal places and not the fourth which is all that is different here. If you really need both versions installed, you can copy the entire install elsewhere to a writable location before installing the new version. I do this but only for testing purposes since we often get posts for older RCs.

Graeme

  • Senior Community Member
  • Posts: 2268
  • Hero Points: 292
Re: RC3 wants me to uninstall previous version
« Reply #3 on: October 05, 2017, 10:00:58 pm »
ok, thanks.  I don't recall seeing this before so I wasn't sure which version it wanted me to uninstall.  I wanted to keep V21 and earlier versions.

Clark

  • SlickEdit Team Member
  • Senior Community Member
  • *
  • Posts: 4616
  • Hero Points: 367
Re: RC3 wants me to uninstall previous version
« Reply #4 on: October 05, 2017, 10:26:45 pm »
Yes you can keep v21 and older versions.